{
  "name": "infradev-report",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint .",
    "fix": "eslint --fix ."
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/eslint-parser": "^7.11.0",
    "bluebird": "^3.7.2",
    "cacache": "^15.0.5",
    "date-fns": "^1.30.1",
    "js-yaml": "^4.1.0",
    "lodash": "^4.17.20",
    "make-fetch-happen": "^13.0.0",
    "node-fetch": "^2.6.1",
    "parse-links": "^0.1.0",
    "prometheus-query": "^3.0.1",
    "simple-statistics": "^7.7.0",
    "gitlab-issue-report-kit": "https://gitlab.com/gitlab-com/gl-infra/platform/gitlab-issue-report-kit.git#v1.0.0"
  },
  "devDependencies": {
    "eslint": "^9.0.0",
    "eslint-config-semistandard": "^17.0.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-n": "^17.0.0",
    "eslint-plugin-promise": "^7.0.0",
    "esprima": "^4.0.1"
  }
}
